<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_bg"
    android:orientation="vertical"
    tools:context=".result.ScanningActivity">

    <RelativeLayout
        android:id="@+id/top_layout"
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:gravity="center_vertical">

        <ImageView
            android:id="@+id/image_view_back"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:paddingHorizontal="13dp"
            android:paddingVertical="14dp"
            android:src="@drawable/black_return" />


        <com.ux.video.file.filerecovery.utils.CustomTextView
            android:id="@+id/title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:textColor="@color/main_title"
            android:textSize="16sp"
            app:fontType="bold" />

        <ImageView
            android:id="@+id/image_back_home"
            android:layout_width="44dp"
            android:layout_height="44dp"
            android:layout_marginEnd="10dp"
            android:layout_alignParentEnd="true"
            android:src="@drawable/icon_back_home" />
    </RelativeLayout>

    <ImageView
        android:id="@+id/image_center"
        android:layout_width="212dp"
        android:layout_height="212dp"
        android:layout_below="@id/top_layout"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="60dp"
        android:src="@drawable/image_recover_success" />


    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/constraint"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/image_center"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="46dp"
        android:baselineAligned="true"
        android:orientation="horizontal">

        <com.ux.video.file.filerecovery.utils.CustomTextView
            android:id="@+id/tv_number"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/main_text_blue"
            android:textSize="48sp"
            app:fontType="bold"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            tools:text="1" />

        <com.ux.video.file.filerecovery.utils.CustomTextView
            android:id="@+id/tv_file_type"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="6dp"
            android:textColor="@color/main_sub_title"
            android:textSize="16sp"
            app:fontType="bold"
            app:layout_constraintBaseline_toBaselineOf="@id/tv_number"
            app:layout_constraintStart_toEndOf="@id/tv_number"
            tools:text="Photo" />
    </androidx.constraintlayout.widget.ConstraintLayout>


    <com.ux.video.file.filerecovery.utils.CustomTextView
        android:id="@+id/tv_describe"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/constraint"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="10dp"
        android:text="@string/recovered_success"
        android:textColor="@color/main_sub_title"
        android:textSize="20sp"
        app:fontType="bold"
        tools:text="Photo" />


    <include
        layout="@layout/common_bottom_btn"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:visibility="gone"
        android:id="@+id/bottom_btn_recover_layout"
        android:layout_alignParentBottom="true" />

    <com.ux.video.file.filerecovery.utils.CustomTextView
        android:id="@+id/tv_continue"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_alignParentBottom="true"
        android:layout_marginHorizontal="16dp"
        android:layout_marginBottom="21dp"
        android:background="@drawable/bg_rectangle_fdad00_8"
        android:gravity="center"
        android:text="@string/text_continue"
        android:textColor="@color/white"
        android:textSize="16sp"
        android:visibility="visible"
        app:fontType="bold"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintHorizontal_weight="1"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toLeftOf="@id/bottom_btn_recover_layout" />
</RelativeLayout>